 .u-section-1 {
  background-image: url("images/Scaffale_Igniaziano.jpg");
  background-position: 50% 84.31%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 149px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 79px;
}

.u-section-2 .u-text-1 {
  margin: 20px 767px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 567px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 347px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 167px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 534px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 454px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 360px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 454px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-3 .u-image-1 {
    height: 281px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 374px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 286px;
  }

  .u-section-3 .u-image-1 {
    height: 195px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 804px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 768px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-3 .u-image-1 {
    height: 473px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 569px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 489px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 367px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 489px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-4 .u-image-1 {
    height: 287px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 403px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-4 .u-image-1 {
    height: 199px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 869px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 784px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-4 .u-image-1 {
    height: 482px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 569px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 489px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 383px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 489px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-5 .u-image-1 {
    height: 299px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 403px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-5 .u-image-1 {
    height: 207px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 869px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 815px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-5 .u-image-1 {
    height: 502px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 569px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 489px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 404px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 489px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-6 .u-image-1 {
    height: 316px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 403px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 309px;
  }

  .u-section-6 .u-image-1 {
    height: 219px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 869px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 863px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-6 .u-image-1 {
    height: 531px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 534px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 454px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 360px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 454px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 0;
}

.u-section-7 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-7 .u-image-1 {
    height: 281px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 374px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 286px;
  }

  .u-section-7 .u-image-1 {
    height: 195px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 804px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 768px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-7 .u-image-1 {
    height: 473px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 572px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-8 .u-image-1 {
  height: 341px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-8 .u-layout-cell-2 {
  min-height: 769px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 5px 2px 0;
}

.u-section-8 .u-text-2 {
  text-transform: uppercase;
  margin: 2px 4px 0 0;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-8 .u-text-5 {
  margin: 14px 4px 0 0;
}

.u-section-8 .u-text-6 {
  margin: 24px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-8 .u-image-1 {
    height: 289px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 634px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-8 .u-image-1 {
    height: 200px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    height: 788px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-8 .u-image-1 {
    height: 485px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 572px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-9 .u-image-1 {
  height: 372px;
  margin-top: 35px;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-9 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 5px 2px 0;
}

.u-section-9 .u-text-2 {
  margin: 2px 4px 0 0;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  margin: 28px 0 0;
}

.u-section-9 .u-text-4 {
  margin: 0 4px 0 0;
}

.u-section-9 .u-text-5 {
  margin: 27px 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-9 .u-image-1 {
    height: 289px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-9 .u-image-1 {
    height: 200px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 880px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 788px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-9 .u-image-1 {
    height: 485px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 514px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 573px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-1 {
  height: 397px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-10 .u-text-4 {
  margin: 0;
}

.u-section-10 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-10 .u-image-1 {
    height: 310px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-10 .u-image-1 {
    height: 215px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 1018px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 847px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-10 .u-image-1 {
    height: 521px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 514px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 573px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-image-1 {
  height: 397px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-11 .u-text-4 {
  margin: 0;
}

.u-section-11 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-11 .u-image-1 {
    height: 310px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-11 .u-image-1 {
    height: 215px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 1018px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 847px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-11 .u-image-1 {
    height: 521px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 514px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 573px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-image-1 {
  height: 397px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-12 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-12 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-12 .u-text-4 {
  margin: 0;
}

.u-section-12 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-12 .u-image-1 {
    height: 310px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-12 .u-image-1 {
    height: 215px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 1018px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    height: 847px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-12 .u-image-1 {
    height: 521px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 514px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 573px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-image-1 {
  height: 364px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-13 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-13 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-13 .u-text-4 {
  margin: 0;
}

.u-section-13 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-13 .u-image-1 {
    height: 284px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-13 .u-image-1 {
    height: 197px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 1018px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-image-1 {
    height: 776px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-13 .u-image-1 {
    height: 478px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 514px;
}

.u-section-14 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 573px;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-image-1 {
  height: 341px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-14 .u-container-layout-2 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-14 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-14 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-14 .u-text-4 {
  margin: 0;
}

.u-section-14 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-14 .u-image-1 {
    height: 266px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-14 .u-image-1 {
    height: 184px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 1018px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-image-1 {
    height: 725px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-14 .u-image-1 {
    height: 446px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 514px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 573px;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px;
}

.u-section-15 .u-image-1 {
  height: 365px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-15 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px;
}

.u-section-15 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-15 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-15 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-15 .u-text-4 {
  margin: 0;
}

.u-section-15 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-15 .u-image-1 {
    height: 285px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-15 .u-image-1 {
    height: 197px;
  }

  .u-section-15 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 1018px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-image-1 {
    height: 776px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-15 .u-image-1 {
    height: 478px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 514px;
}

.u-section-16 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-16 .u-layout-cell-1 {
  min-height: 573px;
}

.u-section-16 .u-container-layout-1 {
  padding: 30px;
}

.u-section-16 .u-image-1 {
  height: 342px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 234px;
  margin: 0 auto;
}

.u-section-16 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-16 .u-container-layout-2 {
  padding: 30px;
}

.u-section-16 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-16 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-16 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-16 .u-text-4 {
  margin: 0;
}

.u-section-16 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-16 .u-image-1 {
    height: 279px;
    width: 191px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-16 .u-image-1 {
    height: 193px;
    width: 132px;
  }

  .u-section-16 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 1018px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-16 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-16 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-16 .u-image-1 {
    width: 245px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 514px;
}

.u-section-17 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-17 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-17 .u-container-layout-1 {
  padding: 30px;
}

.u-section-17 .u-image-1 {
  height: 362px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 234px;
  margin: 0 auto;
}

.u-section-17 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-17 .u-container-layout-2 {
  padding: 30px;
}

.u-section-17 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-17 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-17 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-17 .u-text-4 {
  margin: 0;
}

.u-section-17 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-17 .u-image-1 {
    height: 295px;
    width: 191px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-17 .u-image-1 {
    height: 204px;
    width: 132px;
  }

  .u-section-17 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 796px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-17 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-17 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-17 .u-image-1 {
    width: 245px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 514px;
}

.u-section-18 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-18 .u-container-layout-1 {
  padding: 30px;
}

.u-section-18 .u-image-1 {
  height: 362px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 234px;
  margin: 0 auto;
}

.u-section-18 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-18 .u-container-layout-2 {
  padding: 30px;
}

.u-section-18 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-18 .u-text-2 {
  margin: 3px 0 0;
}

.u-section-18 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-18 .u-text-4 {
  margin: 0;
}

.u-section-18 .u-text-5 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-18 .u-image-1 {
    height: 295px;
    width: 191px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-18 .u-image-1 {
    height: 204px;
    width: 132px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 796px;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-18 .u-image-1 {
    width: 245px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 514px;
}

.u-section-19 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-19 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-19 .u-container-layout-1 {
  padding: 30px;
}

.u-section-19 .u-image-1 {
  height: 374px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 234px;
  margin: 0 auto;
}

.u-section-19 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-19 .u-container-layout-2 {
  padding: 30px;
}

.u-section-19 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-19 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-19 .u-text-3 {
  margin: 0;
}

.u-section-19 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-19 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-19 .u-image-1 {
    height: 305px;
    width: 191px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-19 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-19 .u-image-1 {
    height: 211px;
    width: 132px;
  }

  .u-section-19 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 796px;
  }

  .u-section-19 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-19 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-19 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-19 .u-image-1 {
    width: 245px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 514px;
}

.u-section-20 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-20 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-20 .u-container-layout-1 {
  padding: 30px;
}

.u-section-20 .u-image-1 {
  height: 374px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 234px;
  margin: 0 auto;
}

.u-section-20 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-20 .u-container-layout-2 {
  padding: 30px;
}

.u-section-20 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-20 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-20 .u-text-3 {
  margin: 0;
}

.u-section-20 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-20 .u-image-1 {
    height: 305px;
    width: 191px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-20 .u-image-1 {
    height: 211px;
    width: 132px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 796px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-20 .u-image-1 {
    width: 245px;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 514px;
}

.u-section-21 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-21 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-21 .u-container-layout-1 {
  padding: 30px;
}

.u-section-21 .u-image-1 {
  height: 374px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 234px;
  margin: 0 auto;
}

.u-section-21 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-21 .u-container-layout-2 {
  padding: 30px;
}

.u-section-21 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-21 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-21 .u-text-3 {
  margin: 0;
}

.u-section-21 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-21 .u-image-1 {
    height: 305px;
    width: 191px;
  }

  .u-section-21 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-21 .u-image-1 {
    height: 211px;
    width: 132px;
  }

  .u-section-21 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 796px;
  }

  .u-section-21 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-21 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-21 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-21 .u-image-1 {
    width: 245px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 514px;
}

.u-section-22 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-22 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-22 .u-container-layout-1 {
  padding: 30px;
}

.u-section-22 .u-image-1 {
  height: 374px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 234px;
  margin: 0 auto;
}

.u-section-22 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-22 .u-container-layout-2 {
  padding: 30px;
}

.u-section-22 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-22 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-22 .u-text-3 {
  margin: 0;
}

.u-section-22 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-22 .u-image-1 {
    height: 305px;
    width: 191px;
  }

  .u-section-22 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-22 .u-image-1 {
    height: 211px;
    width: 132px;
  }

  .u-section-22 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 796px;
  }

  .u-section-22 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-22 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-22 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-22 .u-image-1 {
    width: 245px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 514px;
}

.u-section-23 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-23 .u-layout-cell-1 {
  min-height: 449px;
}

.u-section-23 .u-container-layout-1 {
  padding: 30px;
}

.u-section-23 .u-image-1 {
  height: 374px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 234px;
  margin: 0 auto;
}

.u-section-23 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-23 .u-container-layout-2 {
  padding: 30px;
}

.u-section-23 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-23 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-23 .u-text-3 {
  margin: 0;
}

.u-section-23 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-23 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-23 .u-layout-cell-1 {
    min-height: 370px;
  }

  .u-section-23 .u-image-1 {
    height: 305px;
    width: 191px;
  }

  .u-section-23 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-23 .u-layout-cell-1 {
    min-height: 283px;
  }

  .u-section-23 .u-image-1 {
    height: 211px;
    width: 132px;
  }

  .u-section-23 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-23 .u-layout-cell-1 {
    min-height: 796px;
  }

  .u-section-23 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-23 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-23 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-23 .u-image-1 {
    width: 245px;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 514px;
}

.u-section-24 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-24 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-24 .u-container-layout-1 {
  padding: 30px;
}

.u-section-24 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-24 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-24 .u-container-layout-2 {
  padding: 30px;
}

.u-section-24 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-24 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-24 .u-text-3 {
  margin: 0;
}

.u-section-24 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-24 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-24 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-24 .u-image-1 {
    height: 292px;
  }

  .u-section-24 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-24 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-24 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-24 .u-image-1 {
    height: 202px;
  }

  .u-section-24 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-24 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-24 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-24 .u-image-1 {
    height: 796px;
  }

  .u-section-24 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-24 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-24 .u-image-1 {
    height: 374px;
    width: 245px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-25 .u-sheet-1 {
  min-height: 514px;
}

.u-section-25 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-25 .u-layout-cell-1 {
  min-height: 467px;
}

.u-section-25 .u-container-layout-1 {
  padding: 30px;
}

.u-section-25 .u-image-1 {
  height: 378px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-25 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-25 .u-container-layout-2 {
  padding: 30px;
}

.u-section-25 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-25 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-25 .u-text-3 {
  margin: 0;
}

.u-section-25 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-25 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-25 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-25 .u-image-1 {
    height: 295px;
  }

  .u-section-25 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-25 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-25 .u-layout-cell-1 {
    min-height: 295px;
  }

  .u-section-25 .u-image-1 {
    height: 204px;
  }

  .u-section-25 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-25 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-25 .u-layout-cell-1 {
    min-height: 830px;
  }

  .u-section-25 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-25 .u-image-1 {
    height: 804px;
  }

  .u-section-25 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-25 .u-layout-cell-1 {
    min-height: 523px;
  }

  .u-section-25 .u-image-1 {
    height: 495px;
  }
}.u-section-26 .u-sheet-1 {
  min-height: 514px;
}

.u-section-26 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-26 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-26 .u-container-layout-1 {
  padding: 30px;
}

.u-section-26 .u-image-1 {
  height: 374px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-26 .u-layout-cell-2 {
  min-height: 449px;
}

.u-section-26 .u-container-layout-2 {
  padding: 30px;
}

.u-section-26 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-26 .u-text-2 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-26 .u-text-3 {
  margin: 0;
}

.u-section-26 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-26 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-26 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-26 .u-image-1 {
    height: 292px;
  }

  .u-section-26 .u-layout-cell-2 {
    min-height: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-26 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-26 .u-layout-cell-1 {
    min-height: 274px;
  }

  .u-section-26 .u-image-1 {
    height: 202px;
  }

  .u-section-26 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-26 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-26 .u-layout-cell-1 {
    min-height: 771px;
  }

  .u-section-26 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-26 .u-image-1 {
    height: 796px;
  }

  .u-section-26 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-26 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-26 .u-layout-cell-1 {
    min-height: 485px;
  }

  .u-section-26 .u-image-1 {
    height: 374px;
    width: 245px;
    margin-left: auto;
    margin-right: auto;
  }
}